#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Aug 02 11:26:53 WEST 2021
maven-metadata-license4j-runtime-library.xml.lastUpdated=1627897451378
maven-metadata-repository.jboss.org-public.xml.lastUpdated=1627897451259
maven-metadata-maven2-repository.netbeans.maven2.xml.error=Could not transfer metadata com.github.hemeroc\:javafx-datetimepicker\:master-SNAPSHOT/maven-metadata.xml from/to maven2-repository.netbeans.maven2 (http\://bits.netbeans.org/maven2/)\: Authentication failed for http\://bits.netbeans.org/maven2/com/github/hemeroc/javafx-datetimepicker/master-SNAPSHOT/maven-metadata.xml 401 Repository decommissioned. Please refer to https\://netbeans.apache.org/about/oracle-transition.html for more information.
maven-metadata-mvn-cenral.xml/@default-mvn-cenral-https\://infosys.ars.usda.gov/artifacts/content/repositories/public/.lastUpdated=1627899993215
maven-metadata-license4j-runtime-library.xml.error=
maven-metadata-repository.jboss.org-public.xml.error=
maven-metadata-centralhttps.xml.lastUpdated=1627897450516
maven-metadata-maven2-repository.netbeans.maven2.xml/@default-maven2-repository.netbeans.maven2-http\://bits.netbeans.org/maven2/.lastUpdated=1627899993089
maven-metadata-mvn-cenral.xml.error=Could not transfer metadata com.github.hemeroc\:javafx-datetimepicker\:master-SNAPSHOT/maven-metadata.xml from/to mvn-cenral (https\://infosys.ars.usda.gov/artifacts/content/repositories/public/)\: Transfer failed for https\://infosys.ars.usda.gov/artifacts/content/repositories/public/com/github/hemeroc/javafx-datetimepicker/master-SNAPSHOT/maven-metadata.xml 502 Bad Gateway
maven-metadata-com.teamdev.xml.error=Could not transfer metadata com.github.hemeroc\:javafx-datetimepicker\:master-SNAPSHOT/maven-metadata.xml from/to com.teamdev (http\://maven.teamdev.com/repository/products)\: Transfer failed for http\://maven.teamdev.com/repository/products/com/github/hemeroc/javafx-datetimepicker/master-SNAPSHOT/maven-metadata.xml
maven-metadata-jitpack.io.xml.lastUpdated=1627897451467
maven-metadata-com.teamdev.xml/@default-com.teamdev-http\://maven.teamdev.com/repository/products/.lastUpdated=1627900013794
maven-metadata-centralhttps.xml.error=
maven-metadata-jitpack.io.xml.error=
